Locked

installing upadated Flash player .rpm in SUSE linux 12 sp2, no valid signature checksum

New Here ,
Aug 22, 2017 Aug 22, 2017

Copy link to clipboard

Copied

When installing the upgraded flash player .rpm from SLED SUSE linux desktop version 12 sp 2,  it indicates that the software is broken, since the .rpm is unsigned. Please sign a fresh copy of the software with the properly recognized signature, so that I may install the upgrade safely on my system.

Please note, that I do not want to install broken software or in the worst case malware [anti-malware software only 25% effective] with all of the zero day malware on the internet. If it was previously properly signed, some hacker could have slipped a malware infected copy on your system. It is very important to use a secure signing system which is included with the .rpm system in SUSE linux.

[Moved from the non-technical Lounge Forum to the specific Program forum... Mod]

[Here is the list of all Adobe forums... https://forums.adobe.com/welcome]

The error message is listed below:

Broken package
Error: INVALID:flash-plugin-26.0.0.151-release.x86_64 (file-080ee4d5): Signature verification failed [6-File
is unsigned]
Header SHA1 digest: OK (ced67ec8bfb336ac2fc845319610b2cdcf130ec3)
MD5 digest: OK (40a64151a1c2d0f926b798f56a8910c3)
Package is not signed!

TOPICS
Download install

Views

719

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines